CVE-2005-4371 - Acidcat CMS Multiple Input Validation Vulnerabilities

Publication

2005-12-20

Last modification

2018-10-19

Summary

Acidcat 2.1.13 and earlier stores the database under the web root with insufficient access control, which allows remote attackers to obtain sensitive information via a request to databases/acidcat.mdb.

Risk level (CVSS AV:N/AC:L/Au:N/C:P/I:N/A:N)

Medium

5.0

Access Vector

  • Network
  • Adjacent Network
  • Local

Access Complexity

  • Low
  • Medium
  • High

Authentication

  • None
  • Single
  • Multiple

Confident. Impact

  • Complete
  • Partial
  • None

Integrity Impact

  • Complete
  • Partial
  • None

Affected Products

Vendor Product Versions
Acidcat Acidcat  2.1.13 , 2.1.11 , 2.1.12

Related CVE